Subject: RE:Madison Park Lyle Media Console #Ref 2023031300290183
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 13 Mar 2023 08:18:35 -0700

Hello Tracy,

Thank you for your email. Sorry to hear of the issues you are having with the media cabinet. Since you didn't order directly through Designer Living, please send your request to JLAHOME at: [email-masked]

You can email your concerns to: [email-masked], Monday-Friday 7:00am-3:30pm (PST).  Please be sure to provide pictures of the item and a copy of the original purchase receipt at the time of your request.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

I ordered the Madison Park Lyle Media Console Cabinet from Amazon and the middle section leg was
broken. I was told to contact you.  I love the cabinet and would like a replacement for that section. The second box which contained the end parts was fine. My order number is 111-4595746-5821815.

Thank you,

Tracy Thompson

Sent from my T-Mobile 4G LTE Device